/* You can add global styles to this file, and also import other style files */
@import "app/theme/styles/bootstrap-rtl.scss";
@import "app/theme/styles/bootstrap.scss";
@import "app/theme/styles/template.scss";
@import "app/theme/styles/woocommerce.scss";
@import "~leaflet/dist/leaflet.css";
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
